var qIcon = L.icon({
  iconUrl:	'q.png',
  iconSize:     [50, 80],
  iconAnchor:	[19, 79],
  shadowUrl:	'q-shadow.png',
  shadowSize:   [48, 23],
  shadowAnchor:	[19, 19],
});

/* ここまでに mymap 変数に L.map オブジェクトが代入されているとする */
center = L.latLng([38.891, 139.824]);
var dragmarker = L.marker(center, {
    draggable: true, icon: qIcon
}).addTo(mymap);
dragmarker.bindPopup("この位置は"+center+"です。");
dragmarker.on('dragend', function(e) {
    var latlng = e.target.getLayerPoint();
    e.target.setPopupContent("この位置は"+layerPoint+"です。");
});
